# Asterisk Project : Asterisk 12 ManagerAction_QueueReset

Added by wikibot , edited by wikibot on Aug 29, 2013

# QueueReset

### Synopsis

Reset queue statistics.

### Description

### Syntax

    Action: QueueReset
    ActionID: <value>
    Queue: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Queue`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown